body {
  font-family: 'Segoe UI', sans-serif;
  background: #f7f3ea;
  color: #2b2b2b;
}

header {
  text-align: center;
  padding: 20px;
}

.logo {
  width: 60px;
}

.status {
  text-align: center;
  background: #eae3d2;
  padding: 10px;
  font-weight: bold;
}

.summary {
  display: flex;
  justify-content: space-around;
  margin: 20px;
  font-size: 18px;
}

canvas {
  max-width: 90%;
  margin: 20px auto;
  display: block;
}

table {
  width: 90%;
  margin: auto;
  border-collapse: collapse;
  background: white;
  box-shadow: 0 5px 20px rgba(0,0,0,0.05);
}

th, td {
  padding: 12px;
  text-align: center;
}

th {
  background: #eae3d2;
}

tr:hover {
  background: #f1f1f1;
}